---
title: FAQs
menu:
  faq:
    weight: 80

draft: false
---

## Général

### Qu'est ce que le DevFest Toulouse ?

Le DevFest, ou “Developers Festival”, est une conférence technique destinée aux développeur·se·s.
Elle s'adresse aussi bien aux étudiants, aux professionnels ou tout simplement aux curieux technophiles.
Durant toute la journée, des orateurs reconnus viendront présenter des sujets variés : autour du développement mobile, du web, de la data, des objets connectés, du cloud, du DevOps, etc... ainsi que des bonnes pratiques de développement.
Des pauses permettent d'engager le dialogue et d'approfondir les sujets présentés.

Le développement logiciel est un sujet très vaste et notre comité de sélection a à cœur de proposer un programme varié et intéressant.
Cette journée sera l'occasion de rencontrer des orateurs de renommée internationale mais également nationale, en effet nous avons aussi pour objectif de faire une place importante aux conférenciers locaux.

Le DevFest s'inscrit dans un [cadre international](https://developers.google.com/events/devfest/) et est organisé en partenariat avec Google.

### Les communautés organisatrices

Le DevFest Toulouse est un événement organisé par les communautés de développeurs de Toulouse, et porté administrativement par le GDG Toulouse (ex TAUG).
Vous retrouverez la liste des communautés en bas de page principale.

Pour rendre tout cela possible, une équipe de bénévoles sur-vitaminée s’active en coulisse.


## Conférence

### Où et quand aura lieu le DevFest ?

Le DevFest Toulouse 2017 a lieu le jeudi 8 novembre au Centre de Congrés Pierre Baudis.

### Comment s'y rendre ?

Le centre de congrés est idéalement situé en centre ville.

EN AVION :
Depuis l'aéroport Blagnac, le plus simple est de prendre la navette aéroport pour descendre à Compans-Cafarelli. Vous pouvez aussi prendre le tramway jusqu'à la station Arènes puis la ligne A du métro jusqu'à Jean Jaurès, enfin la ligne B pour descendre à Compans-Cafarelli.

EN VOITURE :
Un parking (payant) est situé à deux pas de la conférence.

EN TRAIN :
Depuis la gare Matabiau, prenez simplement le métro ligne A jusqu'à Jean Jaurès, puis la ligne B pour descendre à Compans-Cafarelli.

EN METRO :
Ligne B, descendez station Compans-Cafarelli.

### Comment devenir sponsor/partenaire ?

Le dossier de partenariat est en cours de finalisation.

## CFP

### Quel est le format des conférences ?

Deux types de conférences sont proposées :

- Les **lightning talks**, d’une durée de **15 minutes**, sans question.
- Les **conférences**, d’une durée de **40 minutes**, sans question dans la salle.

Les orateur·rice·s sont invités à rejoindre le speaker booth après leur conférence, où ils pourront interagir avec les spectateurs désireux de poursuivre le dialogue.
Pour les conférences données en toute fin de de journée, 10 minutes de questions/réponses sont prévues dans le même auditoire à l’issue des 40 minutes de conférence.


### Comment devenir orateur/oratrice ?

Le CFP est ouvert, il ferme le 1 Juillet 2018.

Il vous suffit de soumettre un ou plusieurs sujets sur notre [CFP](https://devfest-toulouse.cfp.io).

Si votre sujet a été pré-sélectionné, nous vous offrons une place à la conférence, vous n'avez donc pas à acheter votre place à l'avance.
Que vous présentiez un talk seul ou en duo, chaque conférencier a son entrée offerte.

### Est-ce que l'on peut soumettre un talk a plusieurs ?

Oui, sur le site du CFP, si vous n'êtes pas seul lors de la présentation, renseignez l'e-mail des autres conférenciers, ceux-ci doivent s'être préalablement inscrits sur le CFP avec cette même adresse.
Pour des raisons pratiques, nous n’acceptons pas les sujets impliquant plus de trois orateur·rice·s. 


### J’ai proposé une conférence. Dois-je acheter mon entrée ?

Si votre sujet (conférence ou lightning talk) a été sélectionné, nous vous offrons votre entrée au DevFest, vous n'avez donc pas à acheter votre place à l'avance.
Si vous présentez un talk à plusieurs, deux entrées vous seront offertes par conférence, les autres intervenants devront acheter leur propre place (en l’absence d’autres conférences acceptées.)

Au cas où votre sujet ne serait pas accepté, il vous sera encore possible d’acheter votre place après la notification, au tarif early-bird.

### Prenez-vous en charge les frais de déplacement et d’hébergement?

Les speakers présentant une conférence complète (40 minutes) peuvent demander un remboursement de leurs frais (transport et hébergement) sur présentation des factures, et dans une limite de 250€ par conférence (et non pas par speaker).
Pour les lightning talks, les frais de déplacement ne sont pas remboursés.

### Quels lieux recommandez-vous pour loger ?

Le centre de congrès Pierre Baudis est situé à 15 minutes à pied de l’hyper-centre de Toulouse, ou 5 minutes en métro (arrêt Compans-Caffarelli).
De nombreux hôtels et chambres d’hôtes sont disponibles à proximité.

### Quel est le format attendu pour les slides ?

Vous pouvez présenter votre conférence à partir de votre propre ordinateur, ou nous fournir au préalable les slides au format PDF.
Le thème des slides est entièrement libre, et les présentations seront diffusées ensuite sur la chaîne YouTube GDG France, qui héberge déjà les présentations des années précédentes.


## Billetterie

### Quelles sont les conditions de remboursements de votre billet ?

Nous permettons un remboursement jusqu'à 15 jours avant l'événement hors frais de traitement de notre partenaire billetterie.

### Faut-il se munir d'une pièce d'identité ou y-a-t-il un âge minimum pour entrer à l'événement ?

Votre billet suffit, il n'y a pas d'âge minimum.

### Puis-je mettre à jour les informations de mon inscription ?

Oui, vous pouvez modifier les informations de votre commande sur le site de notre partenaire billetterie.

### Est-ce un problème si le nom indiqué sur mon billet ou mon inscription ne correspond pas à celui du participant ?

Oui. Merci de nous contacter en cas de question précise.

### J'aimerais une facture, comment l'obtenir ?

Notre association est désormais soumise à TVA. Il vous est donc possible d'obtenir une facture auprès de notre partenaire billetterie.
